Assignee: % Done: 100%
Target version: PV 2019.3

Description

Ich beantrage hiemit folgende Anderung Ergdnzung der Statuten: "Geschéftsreglement des Vorstands”

Artikel 1:

Absatz 3: Unterschriftsberechtigt sind der/die Prasident/in oder die Co-Prasidenten und der Schatzmeister jeweils einzeln.
Begrindung:

Laut Statuten ist es mdglich, eine/n Prasident/in zu wahlen. Daher muss diese Méglichkeit auch an diesem Ort nachgetragen

werden.

FR:
Je vous propose de modifier comme suit les statuts : "Reglement d'exploitation du Conseil d'administration”.

Article premier :
Paragraphe 3 : Le président ou les coprésidents et le trésorier ont chacun le droit de signer individuellement.

Justification :
Selon les statuts, il est possible d'élire un président. Par conséquent, cette possibilité doit également étre ajoutée a cet endroit.

Related issues:
Related to Piratenversammlung / Assemblée Pirate - Task / Tache #8270: Anderu... Won't Do 28 August 2019

History

#1 - 07 September 2019 08:11 - diuuk

Das Geschaftsreglement des Vorstandes ist nicht Teil der Statuten und wurde vor Vorstand selbst beschlossen. Entweder musste die PV das ganze
Geschaftreglement beschliessen, was ich nicht fiir sinnvoll halte, oder sonst mussten Anderungen am Geschéftsreglement interne Sache des
Vorstands bleiben.

#2 - 07 September 2019 08:17 - diuuk

Erganzung: Laut Art. 7 Abs. 3 Ziffer f der Statuten ist der Vorstand zustandig fur "den Erlass von Reglementen flir Angelegenheiten im Rahmen
seiner Zustdndigkeit."

Daher misste zuerst dieser Passus in den Statuten entfernt werden, bevor die PV eine Anderung am Geschaftsreglement beschliessen kdnnte.

#3 - 10 September 2019 06:06 - egermond

- Related to Task / Tache #8270: Anderung der Statuten : Geschéftsreglement des Vorstands / Modification des statuts : Réglement d'affaires du
Conseil d'administration added

#4 - 10 September 2019 14:42 - madhatter
- Status changed from New to Won't Do

- % Done changed from 0 to 100

Da die Angelegenheit nicht in die Zustandigkeit der Piratenversammlung fallt, wird das Thema nicht auf die Tagesordnung gesetzt.
Der Ausschuss selbst regelt die Angelegenheiten im Rahmen seiner eigenen Zustandigkeit (Art. 7 der PPS-Satzung).

La question ne relevant pas de la compétence de I'Assemblée Pirate, le sujet ne sera pas ajouté a l'ordre du jour.
Le comité réglemente lui-méme les affaires relevant de ses propres compétences (Art 7 des statuts du PPS).
#5 - 10 September 2019 17:55 - SteffenO

DE:

Vielen Dank fir die Begriindung der Anlehnung.
Ich halte dies fur sehr wichtig.

Somit habe ich auch wieder etwas mehr gelernt.
FR:

Merci beaucoup pour votre explication du rejet.
Je pense que c'est trés important.

J'en ai donc appris un peu plus.
